APP_ENV=PRODUCTION
BOT_TOKEN=

MAIN_GUILD=

NDJ_REFRESH_CRON=

DB_USER=postgres
DB_HOST=localhost
DB_NAME=eternal-ia
DB_PASSWORD=password
DB_PORT=5432

ETERNALFEST_AUTH_TOKEN="e5d509b0-6cb0-4c26-b2ea-cfa7bf800f12"

QUIZ_CHANNEL=
ROLE_CLAIM_CHANNEL=